<?xml version='1.0'?>

<!DOCTYPE directory SYSTEM "csc.dtd">

<directory>
 <diritem title="About" href="about/" />
 <diritem title="Services" href="services/" />
 <diritem title="Office" href="office/" />
 <diritem title="Events" href="events/" />
 <diritem title="Media" href="media/" />
 <diritem title="Wiki" absolute="true" href="http://wiki.csclub.uwaterloo.ca/" />
 <diritem title="Webmail" absolute="true" href="https://mail.csclub.uwaterloo.ca/" />
 <diritem title="Gallery" absolute="true" href="/gallery2/" />
 <diritem title="Stats" absolute="true" href="stats" />
 <diritem title="Library" href="library/" />
</directory>
